E-Arogya - Bug #1270

Laboratory Master—Add Container—When adding container, showing error in alert.

16/09/2024 06:16 PM - Harish Beechani

Status: Closed Start date: 11/09/2024
Priority: Normal Due date:

Assignee: Vasudev Mamidi % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

History

#1 - 17/09/2024 10:00 AM - Vasudev Mamidi

- Status changed from New to Resolved

#2 - 30/09/2024 03:56 PM - Gautam Kumar

- Status changed from Resolved to Closed

20/04/2025
